// Options
$enable-grid-classes:         false !default;


// colors

$white:         #fff !default;
$white-300:     rgba(255,255,255,0.3) !default;
$black:         #000 !default;
$black-300:     rgba(0,0,0,0.3) !default;
$cyan:          #2FE2ED !default;
$orange:        #F18017 !default;
$primary:       #000 !default;
$secondary:     #000 !default;

$theme-colors: (
    'primary': #000,
    'secondary': #000,
    'white': #fff,
    'black': #000
);

$html-font-size: 16px;
$font-size-base:            1rem !default;
$line-height-base:          140.2% !default;

$font-family-primary: 'Avenir Next Cyr', sans-serif;
$font-family-secondary: 'Cormorant', sans-serif;

$border-radius: 4px;
$transition-time: 0.2s;
$box-shadow: 0 0 0 #fff;

$paragraph-margin-bottom:   1.25rem !default;


// Spacing
//
// Control the default styling of most Bootstrap elements by modifying these
// variables. Mostly focused on spacing.
// You can add more entries to the $spacers map, should you need more variation.

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1240px,
    xxl: 1480px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 720px,
    lg: 960px,
    xl: 1210px,
    xxl: 1450px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           30px !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


